Uploaded image for project: 'WildFly Core'
  1. WildFly Core
  2. WFCORE-1491

WildFly-Core and its build process cannot rely on default JDK JAXP providers

    XMLWordPrintable

Details

    Description

      In order to ensure consistent WildFly-Core build and runtime behavior on all JDKs it is necessary to explicitly specify which JAXP providers should be used instead of default ones
      provided by JDK.

      Attachments

        Issue Links

          Activity

            People

              ropalka Richard Opalka
              ropalka Richard Opalka
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: